<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-hk" xml:lang="zh-hk">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="安全資訊"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-hk"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>安全資訊</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">安全資訊</h2></div>

<p>此文件包含有關安全地操作流動通訊裝置的重要資訊，某些資訊可用不適用於您的裝置。</p>

<p>請在使用裝置前仔細閱讀所有安全資訊以確保安全和正確操作裝置，並學習如何正確地棄置裝置。 </p>

<div class="section"><h2 class="sectiontitle">電子裝置</h2><p>請勿在禁止使用裝置時使用裝置。請勿在可能引致危險或遭其他電子裝置干擾的情況下使用裝置。</p>
</div>

<div class="section"><h2 class="sectiontitle">醫療設備的干擾</h2><ul>
<li>請遵循由醫院及健康護理中心訂立的規則。請勿在禁止使用裝置的地方使用裝置。</li>

<li>某些無線裝置可能影響助聽器或起搏器的效能。向您的服務供應商查詢更多資訊。</li>

<li>起搏器製造商建議在裝置與起搏器之間保持最少 15 公分的距離，以免對起搏器產生干擾。如您使用起搏器，請於起搏器的反側使用裝置，並切勿將裝置置於胸前口袋內。</li>

<li>此裝置不是醫療裝置，與健康相關的應用程序不是為預測、診斷或診治醫療狀況而設。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">保護聽覺指引</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> 為了防止聽覺受損，請勿長時間以高音量聆聽音訊。</li>

<li>調高耳機音量可能會使聽力受損。若要減少這個風險，請將耳機音量調低至安全及舒適水平。</li>

<li>駕駛時收聽高音量可能引致注意力分散及增加意外的風險。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">堆放易燃易爆物的區域</h2><ul>
<li>請勿在儲存易燃或易爆區物品的地方使用裝置（例如加油站、油庫或化工廠），於這些環境使用裝置將增加爆炸或火警的風險。 </li>

<li>當進入潛在爆炸風險的環境時請關閉您的裝置。請勿移除電池，因這將構成火警危險，此外，請依照文字或符號所指定的指引。</li>

<li>請勿將裝置放置於內存易燃液體、氣體、或爆炸物的容器中進行保存或運送。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">文通安全</h2><ul>
<li>使用裝置時請遵守當地的法律與法規。若要減低意外風險，請勿在駕駛時使用無線裝置。</li>

<li>專心駕車。安全駕駛優先。</li>

<li>請勿在駕駛時拿起裝置。使用免提配件。</li>

<li>當您有必要撥打或接聽電話時，請先離開道路並安全泊車。 </li>

<li>無線射頻訊號可能會影響汽車的電子系統。如欲更多資料，請向車廠查詢。</li>

<li>請勿將裝置放置在汽車內的氣囊上或氣囊的擴張範圍內。否則可能會因氣囊膨脹的強大力道而傷到自己。</li>

<li>飛機飛行時或在登機後，只可根據指引使用裝置。於飛機上使用無線裝置可能會中斷無線網絡、使飛機操作發生危險、或違反法律。</li>

<li>請勿在踏單車、跑步或步行時使用耳機，因這可能分散您的注意力而導致交通意外。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">操作環境</h2><ul>
<li>為防止裝置的部件或內部電路損壞，請勿在多塵、煙霧彌漫、潮濕或污穢的環境或接近磁場的位置使用裝置。</li>

<li>為保護裝置免受被閃電擊中，請勿在雷暴期間使用裝置。</li>

<li>請將裝置和配件存放在通風良好和陰涼的地方，避免陽光真接照射。請勿使用毛巾或其他品件包裹或覆蓋裝置。請勿將裝置放置於散熱效果欠佳的容器內，如箱子或袋子中。</li>

<li>本裝置和其充電器符合規限表面温度的安全標準。裝置可能變熱，這屬正常現像。長時間曝露皮膚在熱表面可能導致皮膚不適或低温燒傷症狀（例如紅點或色素沉著），如果您感受到損害性的熱感，請小心。長時間連續使用裝置或連線至充電器一段長時間後，避免觸摸裝置或充電器。例如，請勿在裝置充電時將其放置在您的身下或羽絨被或枕頭下。</li>

<li>請勿將裝置長時間暴露在陽光直射環境下（例如在汽車儀錶板上）。 </li>

<li>若要防止裝置或配件遇上起火或觸電危險，請避免雨水及潮濕。</li>

<li>將裝置遠離熱源和火，例如加熱器、微波爐、爐灶、熱水器、電暖器、或蠟燭。</li>

<li>請勿將尖銳金屬物件，例如別針靠近聽筒或揚聲器。聽筒可能吸引這些物件並導致損害。 </li>

<li>請勿使用裝置的相機閃光燈直接對射別人或竉物的眼睛。否則，暫時喪失視力或眼睛損害可能會發生。</li>

<li>執行重複動作時（例如玩電子遊戲時），您的雙手、手臂、手腕、肩膀、頸部或身體其他部分可能會偶爾感到不適，如您感到任何不適，請停止使用裝置並向醫生尋求診斷。</li>

<li>請勿在黑暗或遙擺不穩的環境凝視屏幕。為防止視覺出現斑點，請勿太靠近屏幕或長時間凝視屏幕，如您感到任何不適，請停止使用裝置並向醫生尋求診斷。 </li>

<li>如您對油漆、金屬或其他本裝置使用的物質過敏，您可能會感到皮膚過敏或其他不適，如是者，請停止使用裝置並向醫生尋求診斷。</li>

<li>請勿使用纜線纏繞身體或周遭物件。步行或移動時請注意周遭環境以防止自己或他人受傷。</li>

<li>將裝置放置到口袋中、皮帶上或臂帶上時請注意周遭環境以確保不會使自己受傷或損壞裝置。</li>

<li>請勿讓小童或竉物咬碎或吮吸裝置或配件。否則可能導致損毀或爆炸。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">兒童安全</h2><ul>
<li>遵守所有與兒童安全有關的預防措施。讓小童玩弄裝置或其配件可能有危險。裝置包含可拆開零件，這可能引致窒息風險。遠離小童。</li>

<li>裝置及其配件不是供小童使用。小童只可在成人監管下使用裝置。 </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">配件</h2><ul>
<li>使用未獲認可或不相容的電源轉接器、充電器或電池可能會損壞裝置、縮短其可用壽命或導致火警、爆炸或其他危險。</li>

<li>請選取由本裝置製造商認可此型號可使用的配件。使用任何其他配件類型可能使保用失效，又可能違反本地規則及法律，也有危險的可能。請聯絡您的經銷商以取得關於您地區批准可使用的配件。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">充電器安全</h2><ul>
<li>為裝置充電時，請確保電源轉接器已插上位於裝置附近並且易於存取的插座上。</li>

<li>不使用充電器時請從電插座及裝置中拔出。</li>

<li>請勿將充電器掉下或引起碰撞。</li>

<li>請勿於同一位置重複或過度屈曲 USB 線，請以正確位置插入 USB 線。</li>

<li>請勿打斜插入 USB 線或從線的另一端屈曲或弄脫 USB 連接器，應定期檢查 USB
線和其連接器，如纜線有任何損害跡象，請立即停止使用。</li>

<li>避免充電連接埠接觸液體、塵埃、粉末、碎屑或其他可導電物質以避免短路，上述物質亦可能腐蝕裝置、使裝置變色、溶解、燒毀和導致其他損害或甚至引起火警。</li>

<li>如果充電器插頭、外殻或纜線受損，請立即停止使用，繼續使用可能會導致觸電或火警。</li>

<li>請勿手濕時觸摸電源線或以拉扯電源線的方式拔掉充電器。</li>

<li>請勿手濕時觸摸裝置或充電器。否則可能引致短路、故障，或觸電。</li>

<li>若裝置接觸水或其他液體，又或者長期放置於過於潮濕的地方，請將裝置送至華為客戶服務中心檢查。</li>

<li>請確保充電器符合 IEC60950-1/EN60950-1/UL60950-1
中的第 2.5 條規則並已根據國家或當地標準進行測試及認可。</li>

<li>將裝置連接到只有 USB-IF 標誌或完成 USB-IF 遵循程序的產品。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">電池安全</h2><ul>
<li>請勿將電池極與導體連接，例如鎖匙、珠寶或其他金屬物體。否則可能導致電池短路並引起傷害或燒傷。</li>

<li>將電池遠離過熱物體和陽光直射的環境下。請勿將它放在加熱裝置上或其中，例如微波爐、爐灶、或電暖器。電池可能在過熱情況下爆炸。</li>

<li>請勿嘗試改裝或再製造電池、插入外來物件，或浸入或暴露在水中或液體。否則可能導致起火、爆炸、或其他危險。</li>

<li>如電池漏電，請確保電解液不會直接觸碰您的皮膚或眼睛。如電解質觸碰您的皮膚或淺入您的眼睛，請立即以清水洗淨並向醫生求診。</li>

<li>一旦電池變形、顏色改變或在充電或存放時過熱、又或裝置的備用時間大幅縮短，電池則可能已損壞，繼續使用可能會導致電池泄漏、火警或爆炸。</li>

<li>請勿將電池投入火中，這可能會爆炸。損毀電池也可能爆炸。</li>

<li>請按照本地規則棄置使用過的電池。不正確使用電池可能會導致起火、爆炸、或其他危險。</li>

<li>請勿讓小童或竉物咬住或吮吸電池。否則可能導致損毀或爆炸。</li>

<li>請勿撞擊或刺破電池，或受到外部高壓。否則可能導致短路或過熱。 </li>

<li>更換不正確形號的電池亦可能會發生爆炸。</li>

<li>本裝置採用不可拆卸的內置電池，切勿自行更換電池，以免導致裝置無法正常運行或電池損壞。為了您的人身安全和保障產品正常運作，強烈建議您到華為客戶服務中心更換本裝置電池。</li>

<li>只可使用合格的充電系統為電池充電。只可以合格的電池更換，使用不合格的電池或充電器可能會導致火警、爆炸、漏電或其他危險。</li>

<li>請勿拆解或打開、壓碎、彎曲或變形、擊穿或撕碎電池。否則可能引致電解液漏出、過熱、起火、或爆炸。</li>

<li>請勿焊接電池極或拆除電池。否則可能引致電解液漏出、過熱、起火、或爆炸。</li>

</ul>
</div>

<div class="section"><ul>
<li>保持裝置及配件乾燥。請勿嘗試使用外來熱源將它弄乾，例如微波爐或電風筒。 </li>

<li>為裝置充電過長時間或長時間不使用電池可能會縮短電池的壽命和降低電池效能。</li>

<li>請勿將裝置或配件暴露在極端熱或冷的環境。這些環境可以干擾正常操作並可能導致火警或爆炸。 </li>

<li>避免可導致裝置故障、過熱、或爆炸的撞擊。 </li>

<li>清潔或維修裝置前，請停止使用，停止使用所有應用程式，並拔斷所有已連接電線。</li>

<li>請勿使用任何化學清潔劑、粉末、或其他化學劑（例如酒精及苯）清理裝置或配件。這些物質可能導致損毀或潛在火災危險。使用乾淨、柔軟及乾布清洗裝置及配件。</li>

<li>請勿讓帶有磁帶的卡（例如銀行卡）長時間接觸裝置，因為裝置的磁場可能會損壞磁帶。</li>

<li>請勿擅自拆卸或再加工裝置及其配件，否則該裝置及配件將不在保養範圍之內。如果裝置及配件損壞，請聯絡華為客戶服務中心。</li>

<li>若您的裝置遭受硬物或其它強力衝擊，請勿碰觸或試圖移除任何碎片。請立即停止使用裝置並聯絡您所在地區的華為客戶服務中心。</li>

<li>請小心插入 SIM 卡、記憶卡或數據線時以確保在正確的位置插入。傳輸數據時，請勿移除數據線，因這可能導致數據遺失或損壞您的裝置和其配件。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">網絡連線</h2><p>部分網絡功能與所連接的網絡相關，請連接至所在國家/地區網絡後使用。</p>
</div>
<div class="section"><h2 class="sectiontitle">緊急電話</h2><p>緊急電話的可用性根據您的流動網絡質素、電訊供應商政策和當地法律和法規而定，請勿只依賴裝置作重要通訊，例如緊急醫療狀況，
前往沒有網絡信號的地方或網絡信號微弱的地方前，您應準備聯絡緊急服務的後備方法。</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>適用於有通話功能的裝置。</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">環境保護</h2><ul>
<li>裝置及其配件（如隨附），例如電源轉接器、耳機、及電池不應與家用垃圾一同棄置。</li>

<li>處理棄置裝置及其配件是受當地規則所限制。支持徹底收集及回收。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">個人資訊和數據安全</h2><p>使用該裝置上的某些功能或第三方應用程序可能導致你的個人資訊和數據丟失或可被他人存取。使用以下措施以協助保護您的個人資訊：</p>
<ul>
<li>將裝置放置在安全的地方以防止被人擅自使用。</li>

<li>鎖定裝置屏幕並設定密碼或解鎖圖形。</li>

<li>定期備份儲存在 SIM 卡、記憶卡或裝置記憶體內的個人資訊。如果你改用不同的設備，請確保移動或刪除舊有裝置上的任何個人資訊。</li>

<li>請勿開啟來自陌生人的訊息或電子郵件以防止裝置受病毒感染。</li>

<li>當使用裝置瀏覽互聯網時，切勿瀏覽可能構成安全風險的網站以避免您的個人資訊被盜取。</li>

<li>如果您使用便攜式 Wi-Fi 熱點或藍牙等服務，請為這些服務設定密碼以防止未授權存取，當不需使用這些服務時，立即關閉它們。</li>

<li>安裝裝置保安軟件並定期掃描病毒。</li>

<li>請確保從合法來源取得第三方應用程序，應為下載的第三方應用程序掃描病毒。</li>

<li>安裝由華為或授權第三方應用程序供應商發行的安全軟件或修正檔。</li>

<li>使用未授權第三方軟件更新裝置可能會損壞裝置或為您的個人資訊帶來風險，建議通過裝置的線上更新功能或從華為下載供您的裝置型號使用的程式套件更新。</li>

<li>某些應用程序需要並傳輸位置資訊，因此，第三方可能可以分享你的位置資料。</li>

<li>某些第三方應用程序供應商可能會從您的裝置收集偵測及診斷訊息以改善它們的產品和服務。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">棄置與回收資訊</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>產品、電池、印刷品和包裝上畫上交叉的垃圾桶符號提醒您所有電子產品和電池必須於使用壽命完結時棄置到不同的垃圾收集點；不可將它們與一般家居垃圾一同棄置。根據當地法律使用特定的收集點或回收廢棄電子電機設備 (WEEE) 和電池的服務棄置設備為使用者的責任。</p>
<p>正確地收集和回收您的設備有助確保 EEE 廢物中的有價值物質可通過回收而得以保存，並保護人類健康及環境，於設備壽命結束時不正確地處理、意外破壞、損壞和/或不正確地回收設備可能危害健康和環境。欲了解更多關於如何棄置您的 EEE 廢物和棄置地點的資訊，請聯絡當地的有關當局、零售商或家居廢物棄置服務或瀏覽網站 <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>。 </p>
 </div>

<div class="section"><h2 class="sectiontitle">減少有害物質</h2><p>本裝置和任何電子配件均符合當地限制電子電機設備使用某些特定的有害物質的適用規例，例如歐盟 REACH、RoHS 和電池（於適用的國家或地區）規例等。欲了解有關 REACH 和 RoHS 的符合性聲明書，請瀏覽我們的網站 <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>。</p>
 </div>

<div class="section"><h2 class="sectiontitle">法律通知</h2></div>

<div class="section"><p>事前若無華為的書面同意，不得以任何形式或任何手段，複製或傳輸本手冊的任何部分。</p>
<p>本手冊所介紹的產品可能包括華為及潛在授權人受版權保護的軟件。客戶不得以任何方式對上述軟件進行複製、分配、修改、反編譯、分解、破譯、提取、逆向工程、租賃、轉讓或轉授，除非該等限制被適用之法律禁止，或該等行為得到相關版權擁有者的批准。</p>
</div>

<div class="section"><h2 class="sectiontitle">商標和許可</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>、<span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span>、及 <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> 均是華為技術有限公司的商標或註冊商標。華為終端有限公司有權在華為技術有限公司的許可範圍之內進行使用。</p>
<p>所述的其他商標、產品、服務和公司名稱可能是各自擁有者的財產。</p>
</div>

<div class="section"><h2 class="sectiontitle">注意</h2><p>本文所說明的本產品及其附件的某些功能取決於安裝的軟件、當地網絡的容量和設定，因此，可能會沒有啟動，或受到當地網絡營運商或網絡服務供應商的限制。</p>
<p>因此，本文說明內容可能不一定完全符合您所購買的產品或配件。</p>
<p>華為保留一切權利變更或修改本手冊中的任何資訊或規格，恕不另行通知，亦不承擔任何責任。</p>
</div>

<div class="section"><h2 class="sectiontitle">第三方軟件聲明</h2><p>華為不擁有本產品交付之第三方軟件和應用程式的知識產權。因此，對於該等第三方軟件和應用程式，華為不提供任何類型的保證。華為對使用這些第三方軟件和應用程式的客戶不提供支持，亦不負責該等第三方軟件和應用程式的功能或性能。</p>
<p>第三方軟件及應用程式服務可能任何時候中斷或終止，並且華為不會保證任何內容或服務的可用性。第三方服務提應商通過網絡或傳輸工具提供內容和服務，這不在華為的控制範圍內。在適用法律許可的最大範圍內，特此明確聲明，對於第三方服務提供者提供之服務，或第三方之內容或服務的中斷或終止，華為不予賠償，亦不負上任何責任。</p>
<p>華為不會負責任何安裝在此產品上的軟件的法律、品質、或任何其他方面，或任何已上載或已下載的第三方，包括但不限於文字、影像、影片或軟件等。客戶應承擔任何及所有影響的風險，包括此產品及該軟件之間的不相容性，即是由安裝軟件或上載或下載第三方程式的後果。</p>

</div>

<div class="section"><h2 class="sectiontitle">免責聲明</h2><p>本手冊的所有內容依「現狀」提供。除非適用法律規定，否則對於本手冊的準確性、可靠性或內容，概不作任何種類的明示或默示的保證，包括但不限於對適銷性及特定用途的適當性的默示保證。</p>
<p>在適用之法律許可的最大範圍內，在任何情況下，不論該損失是預知或否，華為不會支付任何特殊、意外、間接或附帶引起的賠償，或利潤的損失、業務、收入、數據，信譽或預期收入損失。</p>
<p>對於使用本手冊描述之產品，華為最大責任限制為退還客戶為購買該產品支付的金額（該限制不適用於在禁止該等限制之適用法律範圍內之個人傷害的責任）。</p>
</div>

<div class="section"><h2 class="sectiontitle">進出口規範</h2><p>客戶須遵守所有適用進出口法律及法規，並負責獲取所有必要的政府批准及許可，以出口、再出口或進口本手冊所述產品，包括軟件及其中的技術資料。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>